<html>

<head>

        

 <title>Untitled</title>



</head>

<body>



<?php

$email = 'mauro_camacho@yahoo.com.mx';



$asunto    = 'el asunto';



$mensaje = "The contact ".$_POST['nombre'].".\r\n Wrote: \r\n".$_POST['comentario'];



$header= 'From: contact@realtyblueprint.com' . "\r\n" .

    'Reply-To:'.$_POST['email'] . "\r\n" .

    'X-Mailer: PHP/' . phpversion();



if(mail($email,$asunto,$mensaje,$header)){

echo "<SCRIPT>window.location='index.php?option=com_content&task=view&id=37&Itemid=63';</SCRIPT>"; 

}else{

echo "try again";

}



?>



</body>

</html>







